* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

*:not(i, .ab-icon) {
    font-family: var(--main-font) !important;
}

html {
    overflow-x: hidden !important;
}

body {
    padding: 0;
    margin: 0;
    overflow-x: unset;
}

body button {
    background-color: unset;
    border: unset;
    transition: var(--transition);
}

body a {
    text-decoration: unset;
    color: inherit;
    transition: var(--transition);
}

body svg {
    transition: var(--transition);
}

body a:hover,
body button:hover {
    transition: var(--transition);
}

body li {
    list-style: none;
}

body ul {
    padding-left: 0;
    margin-bottom: 0;
}

body img {
    width: 100%;
    display: block;
    position: relative;
}

body p {
    font-size: 16px;
    font-weight: 300;
    margin: 0;
    font-family: var(--paragraph-font) !important;
    color: var(--paragraph-color);
}

input:focus,
textarea:focus,
select:focus {
    outline: 0 !important;
}

input:focus-visible,
textarea:focus-visible,
select:focus-visible {
    outline: 0 !important;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .title {
    font-family: var(--title-font) !important;
}

/** START HEADER **/

.lunvara-header {
    position: relative;
    height: 120px;
    z-index: 9;
}

.lunvara-header.header-top-active {
    height: 150px;
}

.lunvara-header.header-top-active+div .lunvara-hero {
    margin: 150px 0 0;
}

.lunvara-header.sticky-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    will-change: transform;
    transform: translateY(0);
    transition: background 0.3s ease, box-shadow 0.3s ease;
}

.lunvara-header.sticky-header.is-sticky {
    background: #fff;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}

.lunvara-header.sticky-header.is-hidden {
    pointer-events: none;
}

.lunvara-header.pages-header {
    padding: 25px 0 0;
    height: auto;
}

.lunvara-header.pages-header .lunvara-head-main {
    padding: 0;
}

.lunvara-header.pages-header .lunvara-head-main::before {
    content: "";
    width: 95vw;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, 0);
    background-color: #fff;
    padding: 30px;
    border-radius: 50px 50px 0 0;
    border-bottom: 1px solid color-mix(in srgb, var(--secondary-color), transparent 85%);
    z-index: -1;
}

.lunvara-header.pages-header .lunvara-head-main .lunvara-head-main-group {
    padding: 30px;
}

.lunvara-header .lunvara-head-main {
    position: relative;
    padding: 25px 0;
}

.lunvara-header.header-top-active .lunvara-head-main {
    padding: 0 0 25px;
}

.lunvara-header .lunvara-head-main .lunvara-header-top {
    background-color: var(--secondary-color);
    padding: 10px 0;
}

.lunvara-header .lunvara-head-main .lunvara-header-top p {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    margin: auto;
    width: fit-content;
    line-height: 1;
}

.lunvara-header .lunvara-head-main .lunvara-head-main-group {
    display: flex;
    align-items: center;
    position: relative;
    justify-content: space-between;
}

.lunvara-header.header-top-active .lunvara-head-main .lunvara-head-main-group {
    padding: 25px 0 0;
}

.lunvara-header .lunvara-head-main .lunvara-head-main-group.group-equal {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.lunvara-header .lunvara-head-main .lunvara-head-main-group.group-equal .head-col {}

.lunvara-header .lunvara-head-main .lunvara-head-main-group.group-equal .head-col .menu-group ul {
    flex-wrap: wrap;
    gap: 10px 30px;
}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col {}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col.head-menus {}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col .menu-group {}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col .menu-group ul:not(.sub-menu) {
    display: flex;
    gap: 30px;
    align-items: center;
}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col .menu-group ul li {}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col .menu-group ul li a:not(.sub-menu a) {
    color: var(--primary-color);
    font-size: 15px;
    font-weight: 400;
    display: flex;
    align-items: center;
}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col .menu-group ul li.menu-item-has-children>a::after {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='currentColor'%3E%3Cpath d='M11.9999 13.1714L16.9497 8.22168L18.3639 9.63589L11.9999 15.9999L5.63599 9.63589L7.0502 8.22168L11.9999 13.1714Z'%3E%3C/path%3E%3C/svg%3E");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 14px;
    display: block;
    width: 20px;
    height: 20px;
}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col .menu-group ul li a:hover {
    color: var(--secondary-color);
}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col .menu-group ul li.current_page_item a {
    font-weight: 600;
}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col .menu-group ul li a.home i {
    font-size: 19px;
    margin: 0 4px 0 0;
}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col .menu-group ul li a i {
    font-size: 15px;
    line-height: 1;
    margin: 0 0 0 2px;
}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col .menu-group ul li.home a {
    gap: 5px;
}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col .menu-group ul li.home a i {
    font-size: 17px;
}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col.head-logos {}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col.head-logos .logo {
    display: flex;
    justify-content: center;
}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col.head-logos .logo a {
    display: inline-block;
}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col.head-logos .logo img {
    width: 175px;
}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col.head-logos+.head-menus ul {
    justify-content: flex-end;
}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col.head-mobil {}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col .head-actions-group {
    display: flex;
    justify-content: flex-end;
}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col .head-actions-group a {
    padding: 6px 20px 6px 6px;
}

.lunvara-header.pages-header .lunvara-head-main .lunvara-head-main-group .head-col .head-actions-group a {
    background-color: color-mix(in srgb, var(--secondary-color), transparent 95%);
}

.lunvara-header .lunvara-head-main .lunvara-head-main-group .head-col.right {
    display: flex;
    align-items: center;
    gap: 50px;
}

.lunvara-linear {
    position: absolute;
    top: 0;
    z-index: -1;
    left: 0;
    width: 100%;
}

.lunvara-linear img {}

.lunvara-linear::before {
    content: "";
    background: #fff;
    background: -moz-linear-gradient(180deg, #ffffff59 0%, #FFFFFF 100%);
    background: -webkit-linear-gradient(180deg, #ffffff59 0%, #FFFFFF 100%);
    background: linear-gradient(180deg, #ffffff59 0%, #FFFFFF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#000000", GradientType=1);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

/** END HEADER **/

/** START CLINIC **/

.lunvara-clinic {
    background: var(--secondary-color);
    background: -moz-linear-gradient(180deg, color-mix(in srgb, var(--secondary-color), transparent 90%) 0%, color-mix(in srgb, var(--secondary-color), transparent 100%) 100%);
    background: -webkit-linear-gradient(180deg, color-mix(in srgb, var(--secondary-color), transparent 90%) 0%, color-mix(in srgb, var(--secondary-color), transparent 100%) 100%);
    background: linear-gradient(180deg,
            color-mix(in srgb, var(--secondary-color), transparent 90%) 0%,
            color-mix(in srgb, var(--secondary-color), transparent 100%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#fff", GradientType=1);
    padding: 75px 0 0;
}

.lunvara-clinic .lunvara-head {
    margin: 0 0 50px;
}

.lunvara-clinic .lunvara-head .head-col {}

.lunvara-clinic .lunvara-head .head-col .navigation-group {
    display: flex;
    align-items: center;
    gap: 30px;
}

.lunvara-clinic .lunvara-head .head-col .swiper-navigation-button {}

.lunvara-clinic .lunvara-head .head-col .swiper-navigation-button.prev {}

.lunvara-clinic .lunvara-head .head-col .swiper-navigation-button.next {
    border-radius: 80px 80px 0 80px;
}

.lunvara-clinic .lunvara-head .head-col h2 {
    color: var(--primary-color);
}

.lunvara-clinic .lunvara-head .head-col h2 strong {}

.lunvara-clinic .clinic-wrapper {
    display: flex;
    justify-content: center;
}

.lunvara-clinic .clinic-wrapper .clinic-slider {
    width: 125vw;
    margin: auto;
}

.swiper.swiper-clinic {}

.swiper.swiper-clinic .swiper-slide {}

.gallery-link {
    position: relative;
}

.gallery-link::before {
    content: "";
    background: var(--secondary-color);
    background: radial-gradient(circle, color-mix(in srgb, var(--secondary-color), transparent 100%) 0%, color-mix(in srgb, var(--secondary-color), transparent 60%) 100%);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    border-radius: 30px;
    opacity: 0;
    visibility: hidden;
    transition: all .4s ease-in;
}

.gallery-link::after {
    content: "";
    width: 60px;
    height: 60px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(255,255,255,1)'%3E%3Cpath d='M22.3135 20.8994L20.8994 22.3134L18.0713 19.4853L19.4854 18.0712L22.3135 20.8994ZM11 1.99995C11.2639 1.99995 11.525 2.01379 11.7832 2.03608C11.4424 2.63463 11.202 3.2974 11.084 4.0019C11.056 4.00158 11.028 3.99995 11 3.99995C7.13256 3.99995 4.00011 7.13254 4 11C4 14.8675 7.1325 18 11 18C14.8675 18 18 14.8675 18 11C18 10.9716 17.9974 10.9432 17.9971 10.915C18.7018 10.7971 19.3642 10.5566 19.9629 10.2158C19.9852 10.4742 20 10.7357 20 11C20 15.968 15.968 20 11 20C6.032 20 2 15.968 2 11C2.00011 6.03204 6.03206 1.99995 11 1.99995ZM16.5293 1.31929C16.7058 0.893246 17.2943 0.893246 17.4707 1.31929L17.7236 1.93061C18.1556 2.97343 18.9615 3.80614 19.9746 4.25679L20.6924 4.57612C21.1026 4.75903 21.1027 5.35623 20.6924 5.53901L19.9326 5.8769C18.9448 6.31622 18.1534 7.11927 17.7139 8.12788L17.4668 8.69331C17.2864 9.10744 16.7137 9.10744 16.5332 8.69331L16.2871 8.12788C15.8476 7.11924 15.0552 6.31623 14.0674 5.8769L13.3076 5.53901C12.8974 5.35624 12.8975 4.75902 13.3076 4.57612L14.0254 4.25679C15.0385 3.80614 15.8445 2.97346 16.2764 1.93061L16.5293 1.31929Z'%3E%3C/path%3E%3C/svg%3E");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 25px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 100%;
    z-index: 2;
    background-color: #ffffff08;
    backdrop-filter: blur(4px);
    border: 2px solid #fff;
    opacity: 0;
    visibility: hidden;
    transition: all .5s ease-in;
}

.gallery-link:hover::before {
    opacity: 1;
    visibility: visible;
    transition: all .4s ease-in;
}

.gallery-link:hover::after {
    opacity: 1;
    visibility: visible;
    transition: all .5s ease-in;
}

.gallery-link img {
    border-radius: 30px;
}

/** END CLINIC **/


/** START STORY (anasayfa hasta hikayeleri slider - front-page.php) **/

.lunvara-story {
    margin: 120px 0;
}

.lunvara-story .lunvara-head {
    border-bottom: 1px solid #C8C8C8;
}

.lunvara-story .lunvara-head .head-col {}

.lunvara-story .lunvara-head .head-col .navigation-group {
    display: flex;
    gap: 20px;
}

.lunvara-story .lunvara-head .head-col .swiper-navigation-button {}

.lunvara-story .lunvara-head .head-col .swiper-navigation-button.next {
    border-radius: 80px 80px 0 80px;
}

.lunvara-story .lunvara-head .head-col .swiper-navigation-button.prev {}

.lunvara-story .lunvara-head .head-col h2 {}

.lunvara-story .lunvara-head .head-col h2 strong {}

.lunvara-story .story-wrapper {}

.lunvara-story .story-wrapper .story-group {
    display: flex;
    gap: 30px;
}

.lunvara-story .story-wrapper .story-group .story-left {
    width: 20%;
}

.story-platform {
    padding: 20px 0 0;
    height: 100%;
}

.story-platform .story-platform-group {
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.story-platform .story-platform-group .story-platform-item {
    background-color: #fff;
    box-shadow: 0px 0px 10px 2px rgb(0 0 0 / 5%);
    -webkit-box-shadow: 0px 0px 10px 2px rgb(0 0 0 / 5%);
    -moz-box-shadow: 0px 0px 10px 2px rgb(0 0 0 / 5%);
    padding: 20px;
    border-radius: 30px;
    height: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.story-platform .story-platform-group .story-platform-item .image {
    margin: 0 0 10px;
}

.story-platform .story-platform-group .story-platform-item .image img {
    height: 30px;
    width: auto;
    object-fit: contain;
}

.story-platform .story-platform-group .story-platform-item .stars {
    display: flex;
    align-items: center;
    gap: 2px;
    line-height: 1;
    margin: 0 0 10px;
}

.story-platform .story-platform-group .story-platform-item .stars i {
    color: #FBD462;
    font-size: 14px;
}

.story-platform .story-platform-group .story-platform-item a {
    color: #797979;
    font-size: 14px;
    font-family: var(--paragraph-font) !important;
    font-weight: 400;
    display: flex;
    align-items: center;
    gap: 3px;
}

.story-platform .story-platform-group .story-platform-item a span {}

.story-platform .story-platform-group .story-platform-item a i {
    font-size: 16px;
    line-height: 1;
    position: relative;
    top: 1px;
}

.story-platform .story-platform-group .story-platform-item.google {
    box-shadow: unset;
    background-color: var(--primary-color);
}

.story-platform .story-platform-group .story-platform-item.google a {
    color: #ffffff85;
}

.lunvara-story .story-wrapper .story-group .story-right {
    width: 80%;
}

.lunvara-story .story-wrapper .story-group .story-right .stroy-slider {}

.swiper.swiper-story {}

.swiper.swiper-story .swiper-slide {}

/* STORY CARD */

.story-card {}

.story-card .card-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0;
    line-height: 1;
}

.story-card .card-head .head-col {}

.story-card .card-head .head-col .date {
    color: var(--paragraph-color);
    font-size: 12px;
}

.story-card .card-head .head-col .date i {
    font-size: 14px;
}

.story-card .card-head .head-col .profil {
    display: flex;
    align-items: center;
    gap: 10px;
}

.story-card .card-head .head-col .profil img {
    width: 40px;
    height: 40px;
    border-radius: 100%;
}

.story-card .card-head .head-col .profil .name {
    color: var(--primary-color);
    font-size: 16px;
    font-weight: 500;
}

.story-card .card-body {}

.story-card .card-content {
    background-color: color-mix(in srgb, var(--secondary-color), transparent 95%);
    padding: 25px;
    border-radius: 10px 10px 30px 30px;
    min-height: 250px;
}

.story-card .card-content .card-content-box {
    max-height: 130px;
    min-height: 130px;
    overflow: hidden;
    transition: var(--transition);
}

.story-card .card-content .card-content-box.active {
    max-height: max-content;
    overflow: unset;
    transition: var(--transition);
}

.story-card .card-content .card-content-box p {
    font-size: 14px;
    font-weight: 300;
    line-height: 26px;
    color: #7D7D7D;
}

.story-card .card-content .lunvara-button {
    margin: 30px 0 0;
    background-color: var(--primary-color);
    height: 40px;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
}

.story-card .card-content .lunvara-button .icon {
    background-color: #ffffff1a;
    width: 30px;
    height: 30px;
}

.story-card .card-content .lunvara-button .icon i {
    font-size: 18px;
}

.story-card .card-content .lunvara-button.active {
    background-color: var(--secondary-color);
}

.story-card .card-content .lunvara-button.active .icon i {
    transform: rotate(180deg);
}

/** END STORY **/


/** START BLOG **/

.lunvara-blog {
    margin: 0 0 150px;
}

.lunvara-blog .lunvara-head {
    justify-content: center;
    margin: 0 0 25px;
}

.lunvara-blog .lunvara-head h2 {
    text-align: end;
    border-right: 1px solid var(--paragraph-color);
    padding: 0 30px 0 0;
}

.lunvara-blog .lunvara-head h2 strong {}

.lunvara-blog .lunvara-head p {
    max-width: 30%;
    font-size: 16px;
    line-height: 28px;
    padding: 0 0 0 30px;
}

.lunvara-blog .blog-wrapper {
    position: relative;
}

.lunvara-blog .blog-wrapper .blog-slider {}

.lunvara-blog .blog-wrapper .blog-slider .blog-slider-group {
    border-radius: 0 0 2000px 2000px;
    overflow: hidden;
    background: var(--secondary-color);
    background: -moz-linear-gradient(180deg, color-mix(in srgb, var(--secondary-color), transparent 100%) 0%, color-mix(in srgb, var(--secondary-color), transparent 90%) 100%);
    background: -webkit-linear-gradient(180deg, color-mix(in srgb, var(--secondary-color), transparent 100%) 0%, color-mix(in srgb, var(--secondary-color), transparent 90%) 100%);
    background: linear-gradient(180deg,
            color-mix(in srgb, var(--secondary-color), transparent 100%) 0%,
            color-mix(in srgb, var(--secondary-color), transparent 90%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#fff", GradientType=1);
}

body .swiper.swiper-blog {
    padding: 10px 20px 0 20px;
    width: 85%;
    position: relative;
    top: 10px;
}

.swiper.swiper-blog .swiper-slide {
    opacity: 0;
    visibility: hidden;
    transition: var(--transition);
}

.swiper.swiper-blog .swiper-slide.swiper-slide-active {
    transform: rotate(10deg) translate(0, 17px);
    opacity: 1;
    visibility: visible;
}

.swiper.swiper-blog .swiper-slide.swiper-slide-next {
    opacity: 1;
    visibility: visible;
    transform: translate(0, 50px);
}

.swiper.swiper-blog .swiper-slide.swiper-slide-next+.swiper-slide {
    transform: rotate(-10deg) translate(0, 17px);
    opacity: 1;
    visibility: visible;
}

.blog-foot-card {}

.blog-foot-card:hover .card-image img {
    transform: scale(1.1);
    transition: var(--transition);
}

.blog-foot-card .card-image {
    border-radius: 50px;
    overflow: hidden;
    position: relative;
}

.blog-foot-card .card-image::before {
    content: "";
    background: var(--secondary-color);
    background: -moz-linear-gradient(180deg, color-mix(in srgb, var(--secondary-color), transparent 40%) 0%, color-mix(in srgb, var(--secondary-color), transparent 100%) 100%);
    background: -webkit-linear-gradient(180deg, color-mix(in srgb, var(--secondary-color), transparent 40%) 0%, color-mix(in srgb, var(--secondary-color), transparent 100%) 100%);
    background: linear-gradient(180deg, color-mix(in srgb, var(--secondary-color), transparent 40%) 0%, color-mix(in srgb, var(--secondary-color), transparent 100%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#fff", GradientType=1);
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    border-radius: 50px;
}

.blog-foot-card .card-image img {
    border-radius: 50px;
    transition: var(--transition);
}

.blog-foot-card .card-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    padding: 40px 30px;
}

.blog-foot-card .card-content .date {
    color: #ffffff99;
    font-size: 12px;
    font-weight: 400;
    font-family: var(--paragraph-font) !important;
    line-height: 1;
    margin: 0 0 10px;
}

.blog-foot-card .card-content .date i {
    font-size: 14px;
}

.blog-foot-card .card-content h3 {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
}

.lunvara-blog .blog-wrapper .swiper-navigation-button {
    font-size: 35px;
    position: absolute;
    bottom: -50px;
    width: 100px;
    height: 100px;
}

.lunvara-blog .blog-wrapper .swiper-navigation-button i {}

.lunvara-blog .blog-wrapper .swiper-navigation-button.prev {
    left: 0;
}

.lunvara-blog .blog-wrapper .swiper-navigation-button.next {
    right: 0;
    border-radius: 100px 0 100px 100px;
}

/* BLOG CARD */

.blog-card {}

.blog-card .card-image {
    position: relative;
}

.blog-card .card-image .image {
    overflow: hidden;
    border-radius: 50px;
    height: 500px;
}

.blog-card .card-image .image a {}

.blog-card .card-image .image a:hover {}

.blog-card .card-image .image a:hover img {
    transform: scale(1.1);
    transition: var(--transition);
}

.blog-card .card-image .image a img {
    border-radius: 50px;
    object-fit: cover;
    transition: var(--transition);
    height: 100%;
    display: block;
}

.blog-card .card-image .button {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    padding: 20px;
}

.blog-card .card-image .button .lunvara-button {
    width: 100%;
    height: 50px;
    background-color: #ffffff1a;
    backdrop-filter: blur(6px);
    color: #fff;
    font-size: 17px;
    border: 1px solid #ffffff40;
    width: fit-content;
    margin: 0 auto;
}

.blog-card .card-image .button .lunvara-button span {}

.blog-card .card-image .button .lunvara-button .icon {
    width: 40px;
    height: 40px;
    background-color: #ffffff24;
}

.blog-card .card-image .button .lunvara-button .icon i {}

.blog-card .card-content {
    line-height: 1;
    padding: 25px 25px 0;
}

.blog-card .card-content a {}

.blog-card .card-content a:hover h3 {
    color: var(--secondary-color);
    transition: var(--transition);
}

.blog-card .card-content a .date {
    color: var(--paragraph-color);
    font-size: 12px;
    font-family: var(--paragraph-font) !important;
    display: flex;
    align-items: center;
    gap: 2px;
    margin: 0 0 10px;
}

.blog-card .card-content a .date i {
    font-size: 15px;
    position: relative;
    top: -1px;
}

.blog-card .card-content a h3 {
    color: var(--title-color);
    font-size: 22px;
    font-weight: 500;
    line-height: 28px;
    margin: 0;
    transition: var(--transition);
}

/** END BLOG **/


/** START FOOTER **/

.lunvara-footer {
    margin: 100px 0 0;
}

.lunvara-footer .footer-card {
    background-color: #fff;
    box-shadow: 0px 0px 10px 2px rgb(0 0 0 / 5%);
    -webkit-box-shadow: 0px 0px 10px 2px rgb(0 0 0 / 5%);
    -moz-box-shadow: 0px 0px 10px 2px rgb(0 0 0 / 5%);
    border-radius: 50px;
}

.lunvara-footer .footer-card .footer-card-group {
    display: grid;
    grid-template-columns: 1.5fr 1fr 1fr 1.5fr;
    gap: 30px;
}

.lunvara-footer .footer-card .footer-card-group .footer-card-item {}

.lunvara-footer .footer-card .footer-card-group .footer-card-item.logos {
    padding: 50px 0 30px 50px;
}

.lunvara-footer .footer-card .footer-card-group .footer-card-item .logo {
    display: block;
    width: fit-content;
    margin: 0 0 30px;
}

.lunvara-footer .footer-card .footer-card-group .footer-card-item .logo img {
    height: 80px;
    width: auto;
    object-fit: contain;
}

.lunvara-footer .footer-card .footer-card-group .footer-card-item .social-group {
    gap: 10px;
    margin: 0 0 30px;
    flex-wrap: wrap;
}

.lunvara-footer .footer-card .footer-card-group .footer-card-item .social-group a {
    background-color: color-mix(in srgb, var(--secondary-color), transparent 95%);
    border: unset;
    font-size: 20px;
}

.lunvara-footer .footer-card .footer-card-group .footer-card-item .social-group a i {}

.lunvara-footer .footer-card .footer-card-group .footer-card-item p {
    line-height: 30px;
    margin: 0 0 50px;
    color: #7A7A7A;
}

.lunvara-footer .footer-card .footer-card-group .footer-card-item .policy-menus {}

.lunvara-footer .footer-card .footer-card-group .footer-card-item .policy-menus nav {}

.lunvara-footer .footer-card .footer-card-group .footer-card-item .policy-menus nav ul {
    display: flex;
    align-items: center;
    gap: 20px;
}

.lunvara-footer .footer-card .footer-card-group .footer-card-item .policy-menus nav ul li {}

.lunvara-footer .footer-card .footer-card-group .footer-card-item .policy-menus nav ul li a {
    color: var(--paragraph-color);
    font-size: 13px;
    font-family: var(--paragraph-font) !important;
    font-weight: 400;
    display: block;
    line-height: 1;
}

.lunvara-footer .footer-card .footer-card-group .footer-card-item .policy-menus nav ul li a:hover {
    color: var(--secondary-color);
}

.lunvara-footer .footer-card .footer-card-group .footer-card-item.menus {
    padding: 50px 0 0;
}

.lunvara-footer .footer-card .footer-card-group .footer-card-item.menus .menu-wrapper {}

.lunvara-footer .footer-card .footer-card-group .footer-card-item.menus .menu-wrapper .title {
    font-size: 22px;
    font-weight: 500;
    color: var(--primary-color);
    margin: 0 0 20px;
}

.lunvara-footer .footer-card .footer-card-group .footer-card-item.menus .menu-wrapper nav {}

.lunvara-footer .footer-card .footer-card-group .footer-card-item.menus .menu-wrapper nav ul {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.lunvara-footer .footer-card .footer-card-group .footer-card-item.menus .menu-wrapper nav ul li {}

.lunvara-footer .footer-card .footer-card-group .footer-card-item.menus .menu-wrapper nav ul li a {
    color: #7A7A7A;
    font-family: var(--paragraph-font) !important;
    font-size: 14px;
    font-weight: 300;
    display: block;
    line-height: 1;
    width: fit-content;
}

.lunvara-footer .footer-card .footer-card-group .footer-card-item.menus .menu-wrapper nav ul li a:hover {
    color: var(--secondary-color);
}

.lunvara-footer .footer-card .footer-card-group .footer-card-item.maps {}

.lunvara-footer .footer-card .footer-card-group .footer-card-item.maps .map-wrapper {
    height: 100%;
    padding: 10px;
}

.lunvara-footer .footer-card .footer-card-group .footer-card-item.maps .map-wrapper iframe {
    border-radius: 40px;
}

.lunvara-footer .lunvara-copyright {
    line-height: 1;
    padding: 25px 0;
}

.lunvara-footer .lunvara-copyright .copyright-group {
    display: flex;
    justify-content: space-between;
}

.lunvara-footer .lunvara-copyright .copyright-group .copyright-item {}

.lunvara-footer .lunvara-copyright .copyright-group .copyright-item p {
    color: #000;
    font-size: 14px;
    font-weight: 400;
}

.lunvara-footer .lunvara-copyright .copyright-group .copyright-item p strong,
.lunvara-footer .lunvara-copyright .copyright-group .copyright-item p a {
    font-weight: 600;
}

/** END FOOTER **/


/** START PAGE HEAD **/

.lunvara-page-head {
    margin: 0 0 40px;
    position: relative;
}

.lunvara-page-head::before {
    content: "";
    width: 95vw;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, 0);
    background-color: #fff;
    padding: 30px;
    border-radius: 0 0 50px 50px;
    border-bottom: 1px solid color-mix(in srgb, var(--secondary-color), transparent 85%);
    z-index: -1;
}

.lunvara-page-head .page-head-wrapper {
    border-radius: 0 0 50px 50px;
    background-color: #fff;
    height: 160px;
}

.lunvara-page-head .page-head-wrapper .pega-head-group {
    display: flex;
    align-items: center;
    height: 100%;
}

.lunvara-page-head .page-head-wrapper .pega-head-group .page-head-title {
    flex: 1;
    border-right: 1px solid color-mix(in srgb, var(--secondary-color), transparent 85%);
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
    padding: 0 40px 0 0;
}

.lunvara-page-head .page-head-wrapper .pega-head-group .page-head-title .subtitle {
    color: var(--paragraph-color);
    font-family: var(--paragraph-font) !important;
    font-size: 16px;
    font-weight: 300;
    line-height: 1;
    margin: 0 0 10px;
}

.lunvara-page-head .page-head-wrapper .pega-head-group .page-head-title h1 {
    text-align: end;
    margin: 0;
    color: var(--primary-color);
    text-transform: uppercase;
    font-size: 45px;
    font-weight: 600;
}

.lunvara-page-head.detail-page-head .page-head-wrapper .pega-head-group .page-head-title h1 {
    font-size: 30px;
}

.lunvara-page-head .page-head-wrapper .pega-head-group .page-head-breadcrumb {
    flex: 1;
    padding: 0 0 0 40px;
}

body .breadcrumb {
    margin: 0;
}

body .breadcrumb ul {
    display: flex;
    align-items: center;
    gap: 8px;
}

body .breadcrumb ul li {
    color: var(--primary-color);
    font-size: 14px;
    font-weight: 300;
    cursor: default;
}

body .breadcrumb ul li:hover {
    color: var(--secondary-color);
}

body .breadcrumb ul li a {
    font-weight: 500;
    display: flex;
    align-items: center;
}

body .breadcrumb ul li:hover a .icon {
    background-color: var(--primary-color);
    transition: var(--transition);
}

body .breadcrumb ul li a::after {
    content: "";
    width: 6px;
    height: 6px;
    display: block;
    background-color: var(--secondary-color);
    border-radius: 100%;
    margin: 0 0 0 8px;
}

body .breadcrumb ul li a .icon {
    width: 34px;
    height: 34px;
    border-radius: 100%;
    background-color: var(--secondary-color);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    margin: 0 8px 0 0;
    transition: var(--transition);
}

body .breadcrumb ul li a .icon i {}

/** END PAGE HEAD **/

.lunvara-filter {}

.lunvara-filter .filter-area-wrapper {
    display: flex;
    gap: 30px;
    justify-content: center;
}

.lunvara-filter .filter-area-wrapper a,
.lunvara-filter .filter-area-wrapper button {
    background-color: color-mix(in srgb, var(--secondary-color), transparent 95%);
    line-height: 1;
    color: var(--primary-color);
    font-size: 15px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 30px;
    border-radius: 50px;
}

.lunvara-filter .filter-area-wrapper a.active,
.lunvara-filter .filter-area-wrapper button.active {
    background-color: var(--secondary-color);
    color: #fff;
}

.lunvara-pagination {
    margin: 50px 0 0;
}

.lunvara-pagination .pagination-group {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
}

.lunvara-pagination .pagination-group .pagination-item {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: color-mix(in srgb, var(--secondary-color), transparent 92%);
    border-radius: 15px;
    color: var(--secondary-color);
    font-size: 18px;
    font-weight: 500;
}

.lunvara-pagination .pagination-group .pagination-item:hover {
    background-color: var(--secondary-color);
    color: #fff;
}

.lunvara-pagination .pagination-group .pagination-item.prev,
.lunvara-pagination .pagination-group .pagination-item.next {
    font-size: 20px;
}

.lunvara-pagination .pagination-group .pagination-item.active {
    background-color: var(--secondary-color);
    color: #fff;
}

.lunvara-pagination .pagination-group .pagination-item i {}

.page-search {
    margin: 0 auto 40px;
    width: 50%;
}

.search-card {
    background-color: #fff;
    display: flex;
    align-items: center;
    border-radius: 80px;
    height: 80px;
    padding: 0 10px;
    gap: 15px;
    width: 100%;
}

.search-card .icon {
    width: 60px;
    min-width: 60px;
    height: 60px;
    background-color: color-mix(in srgb, var(--secondary-color), transparent 95%);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    color: var(--secondary-color);
    font-size: 24px;
}

.search-card input {
    background-color: unset;
    border: unset;
    width: 100%;
    font-size: 17px;
    height: 100%;
    color: var(--secondary-color);
}

.search-card input::placeholder {
    color: color-mix(in srgb, var(--secondary-color), transparent 65%);
    font-weight: 400;
}

.social-group {
    display: flex;
    align-items: center;
    gap: 20px;
}

.social-group a {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #C8C8C8;
    border-radius: 100%;
    color: var(--secondary-color);
}

.social-group a:hover {
    background-color: var(--secondary-color) !important;
    color: #fff !important;
    border-color: var(--secondary-color) !important;
}

.lunvara-button {
    background-color: #fff;
    color: var(--secondary-color);
    font-size: 15px;
    font-weight: 500;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 6px 6px 6px 20px;
    border-radius: 50px;
    gap: 15px;
    position: relative;
    width: fit-content;
}

.lunvara-button:hover {
    background-color: var(--secondary-color) !important;
    color: #fff !important;
}

.lunvara-button:hover .icon {
    background-color: #ffffff21 !important;
}

.lunvara-button .icon {
    background-color: #035aa71a;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.lunvara-button .icon i {
    font-size: 20px;
    line-height: 1;
    position: relative;
    top: -1px;
}

.lunvara-button span {
    line-height: 1;
}

.lunvara-entry-background {
    position: absolute;
    width: 100vw;
    top: 0;
    z-index: -1;
}

.lunvara-entry-background::before {
    content: "";
    background: #fff;
    background: -moz-linear-gradient(180deg, #ffffff80 0%, #ffffff 100%);
    background: -webkit-linear-gradient(180deg, #ffffff80 0%, #ffffff 100%);
    background: linear-gradient(180deg, #ffffff80 0%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#fff", GradientType=1);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 9;
}

.actions-group {
    display: flex;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
}

.lunvara-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.lunvara-head h2 {
    text-transform: uppercase;
    font-size: 45px;
    line-height: 55px;
    font-weight: 300;
    color: var(--title-color);
    display: block;
    margin: 0;
}

.lunvara-head h2 strong {
    display: block;
    font-weight: 600;
}

.lunvara-head p {
    font-size: 18px;
    max-width: 75%;
}

.swiper-navigation-button {
    position: relative;
    background-color: color-mix(in srgb, var(--secondary-color), transparent 95%);
    width: 80px;
    height: 80px;
    color: var(--secondary-color);
    font-size: 30px;
    border-radius: 0 80px 80px 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper-navigation-button:hover {
    background-color: var(--secondary-color) !important;
    color: #fff !important;
    border-color: var(--secondary-color) !important;
}

.swiper-navigation-button.swiper-button-lock {
    cursor: no-drop;
    opacity: .7;
}

.swiper {
    height: 0;
    width: 0;
}

.swiper.swiper-horizontal,
.swiper.swiper-vertical {
    height: auto;
    width: auto;
}

body .swiper-horizontal>.swiper-pagination-bullets,
body .swiper-pagination-bullets.swiper-pagination-horizontal,
body .swiper-pagination-custom,
body .swiper-pagination-fraction {
    position: relative;
    bottom: unset;
    top: unset;
    left: unset;
    height: auto;
}

body .swiper-pagination {
    display: flex;
    align-items: center;
    gap: 0;
    justify-content: center;
    gap: 10px;
}

body .swiper-pagination .swiper-pagination-bullet {
    width: 15px;
    height: 30px;
    border-radius: 10px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #E6E6E6;
    position: relative;
    overflow: hidden;
    margin: 0 !important;
}

body .swiper-pagination .swiper-pagination-bullet::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: var(--secondary-color);
    border-radius: 15px;
    transform: translate(0, -100%);
    transition: var(--transition);
}

body .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
    transform: translate(0, 0);
    transition: var(--transition);
}

.lunvara-alert {
    display: block;
    font-size: 16px;
    padding: 20px;
    text-align: center;
    border-radius: 50px;
    font-weight: 500;
    line-height: 1;
}

.lunvara-alert.alert-danger {
    color: #C10000;
}

.lunvara-alert.alert-success {
    background-color: #00800014;
    color: #007600;
}

.lunvara-alert.alert-warning {
    color: #dba400;
    background-color: #fff9e7;
}

.lunvara-content h2 {
    color: var(--title-color);
    font-weight: 500;
    font-size: 30px;
    line-height: 40px;
    margin: 20px 0 20px;
    text-align: end;
}

.lunvara-content h3 {
    font-size: 24px;
    font-weight: 600;
    margin: 0 0 10px;
}

.lunvara-content p {
    color: #7A7A7A;
    margin: 0 0 30px;
    line-height: 37px;
    font-size: 17px;
}

.lunvara-content img {
    border-radius: 50px;
    height: 400px;
    object-fit: cover;
    margin: 0 0 50px;
}

.lunvara-content ul {
    margin: 10px 0 30px;
}

.lunvara-content ul li,
.lunvara-content ol li {
    color: #7A7A7A;
    line-height: 32px;
    position: relative;
}

.lunvara-content strong {
    font-weight: 600;
    display: block;
}

.page-content-list .lunvara-alert.alert-warning {}

.alert-col {
    display: none;
}

.lunvara-video-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    backdrop-filter: blur(10px);
    transition: opacity 0.3s ease, visibility 0.3s ease;
}

.lunvara-video-modal.active {
    opacity: 1;
    visibility: visible;
}

.lunvara-video-modal .lunvara-video-modal-wrapper {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    background-color: #ffffff14;
    backdrop-filter: blur(5px);
}

.lunvara-video-modal .lunvara-video-modal-wrapper .lunvara-video-modal-card {
    background-color: #fff;
    width: 50%;
    padding: 30px;
    border-radius: 30px;
    height: 80%;
    position: relative;
}

.lunvara-video-modal .lunvara-video-modal-wrapper .lunvara-video-modal-card .video-box {
    height: 100%;
    width: 100%;
}

.lunvara-video-modal .lunvara-video-modal-wrapper .lunvara-video-modal-card .video-box video {
    border-radius: 20px;
    object-fit: contain;
}

.lunvara-video-modal .lunvara-video-modal-wrapper .lunvara-video-modal-card .video-button {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background-color: var(--secondary-color);
    color: #fff;
    font-size: 20px;
    position: absolute;
    top: -25px;
    right: 20px;
}

.lunvara-video-modal .lunvara-video-modal-wrapper .lunvara-video-modal-card .video-box .videos-control .videos-control-button {
    background-color: #fff;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    transition: all .4s ease;
}

.lunvara-video-modal .lunvara-video-modal-wrapper .lunvara-video-modal-card .video-box .videos-control .videos-control-button::before {
    content: "";
    width: 70px;
    height: 70px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: #ffffff2e;
    z-index: -1;
    border-radius: 100%;
}

.lunvara-video-modal .lunvara-video-modal-wrapper .lunvara-video-modal-card .video-box .videos-control .videos-control-button.active {
    opacity: 1;
    visibility: visible;
    transition: all .4s ease;
}

.lunvara-video-modal .lunvara-video-modal-wrapper .lunvara-video-modal-card .video-box .videos-control .videos-control-button.videos-pause {
    display: none;
}

/* SUCCESS CARD */

.lunvara-form-success-screen {
    background-color: #fff;
    padding: 30px;
    border-radius: 30px;
}

.lunvara-form-success-screen .lunvara-form-success-card h4 {
    color: #008100;
    font-size: 28px;
    font-weight: 700;
    margin: 0 0 12px;
}

.lunvara-form-success-screen .lunvara-form-success-card p {
    color: var(--paragraph-color);
    font-size: 15px;
    line-height: 25px;
    margin: 0 0 25px;
}

.lunvara-form-success-screen .lunvara-form-success-card .lunvara-new-appointment-button {
    background-color: #008100;
    color: #fff;
    font-size: 14px;
    line-height: 1;
    padding: 12px 20px;
    border-radius: 50px;
}

/* HEAD MENU */

header ul li.menu-item-has-children {
    position: relative;
}

header .sub-menu {
    position: absolute;
    left: 0;
    width: 300px;
    display: none;
    z-index: 999999;
    top: 20px;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0px 0px 10px 2px rgb(0 0 0 / 5%);
    -webkit-box-shadow: 0px 0px 10px 2px rgb(0 0 0 / 5%);
    -moz-box-shadow: 0px 0px 10px 2px rgb(0 0 0 / 5%);
}

header .sub-menu li {
    position: relative;
    width: 100%;
    border-bottom: 1px solid #f3f3f3;
}

header .sub-menu li:last-child {
    margin-bottom: 0 !important;
    border: none;
}

header .sub-menu li a {
    font-size: 13px;
    line-height: 1;
    font-weight: 400;
    position: relative;
    padding: 15px;
    display: flex;
    align-items: center;
    border-radius: 20px;
}

header .sub-menu li a:hover {
    background-color: var(--primary-color);
    color: #fff !important;
}

.sub-list {
    display: none;
    margin-top: 0 !important;
    margin-bottom: 20px !important;
    height: auto !important;
}

.sub-list li a {
    font-size: 14px !important;
    color: var(--primary-color) !important;
    margin-bottom: 10px !important;
}

.mobil-action-button {
    width: 50px;
    height: 50px;
    background-color: var(--primary-color);
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.mobil-action-button.active {
    background-color: #fff;
    border-radius: 50px 50px 0 0;
}

.mobil-action-button.active::before {
    content: "";
    width: 100%;
    height: 100px;
    position: absolute;
    top: 100%;
    right: 0;
    background-color: #fff;
}

.mobil-action-button.active svg path {
    stroke: var(--secondary-color);
}

.mobil-action-button svg {
    width: 40px;
    height: 40px;
}

.mobil-action-button svg path {
    stroke: #fff;
}

/** START BLOG DETAIL PAGE **/

.lunvara-single-detail-page {
    margin: 0 0 100px;
}

.lunvara-single-detail-page .blog-detail-page-wrapper {}

.lunvara-single-detail-page .blog-detail-page-wrapper .row {
    --bs-gutter-x: 50px;
}

.lunvara-post-detail {}

.lunvara-post-detail .lunvara-post-head {
    margin: 0 0 50px;
}

.lunvara-post-detail .lunvara-post-head .post-head-group {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 30px;
}

.lunvara-post-detail .lunvara-post-head .post-head-item {
    position: relative;
}

.lunvara-post-detail .lunvara-post-head .post-head-item:not(:last-child) {
    padding: 0 30px 0 0;
}

.lunvara-post-detail .lunvara-post-head .post-head-item:not(:last-child)::before {
    content: "";
    width: 1px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    background-color: var(--paragraph-color);
}

.lunvara-post-detail .lunvara-post-head .post-head-item .writer-box {
    display: flex;
    align-items: center;
    gap: 10px;
}

.lunvara-post-detail .lunvara-post-head .post-head-item .writer-box .image {}

.lunvara-post-detail .lunvara-post-head .post-head-item .writer-box .image img {
    width: 45px;
    height: 45px;
    border-radius: 40px;
}

.lunvara-post-detail .lunvara-post-head .post-head-item .content {}

.lunvara-post-detail .lunvara-post-head .post-head-item .content .label {
    display: block;
    font-family: var(--paragraph-font) !important;
    color: var(--paragraph-color);
    font-size: 12px;
    line-height: 1;
}

.lunvara-post-detail .lunvara-post-head .post-head-item .content .text {
    color: var(--title-color);
    font-size: 15px;
    font-weight: 500;
    line-height: 1;
}

.lunvara-post-detail .lunvara-post-head .post-head-item .date {
    color: var(--paragraph-color);
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 3px;
}

.lunvara-post-detail .lunvara-post-head .post-head-item .date i {
    font-size: 17px;
    position: relative;
}

.lunvara-post-detail .lunvara-post-body {}

.lunvara-post-detail .lunvara-post-body .lunvara-content {
    text-align: end;
    padding: 0 0 0 100px;
}

.lunvara-post-detail .lunvara-post-body .lunvara-content h2 {}

.lunvara-post-detail .lunvara-post-body .lunvara-content p {}

.lunvara-post-detail .lunvara-post-body .lunvara-content ul {}

.lunvara-post-detail .lunvara-post-body .lunvara-content ul li {
    padding: 0 20px 0;
}

.lunvara-post-detail .lunvara-post-body .lunvara-content ul li::before {
    content: "";
    width: 4px;
    height: 4px;
    position: absolute;
    right: 0;
    top: 13px;
    background-color: #7A7A7A;
    border-radius: 10px;
}


.lunvara-post-tags {}

.lunvara-post-tags .post-tags-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    gap: 15px 20px;
}

.lunvara-post-tags .post-tags-group .label {
    display: block;
    font-size: 15px;
    font-weight: 600;
    color: var(--primary-color);
    width: 100%;
    text-align: end;
}

.lunvara-post-tags .post-tags-group .tag-item {
    background-color: color-mix(in srgb, var(--secondary-color), transparent 90%);
    color: var(--secondary-color);
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    padding: 8px 12px;
    border-radius: 50px;
    width: fit-content;
}

/** END BLOG DETAIL PAGE **/